smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Benutzeravatar
revealed
Guru
Guru
Beiträge: 3016
Registriert: 15. Sep 2006, 12:50

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von revealed » 2. Nov 2015, 20:53

Denke das ist noch ne KDE4 version. Das wirds sein. Habs gerade auch probiert und komme zum gleichen Ergebnis.

Gruß,

R
|Nb: T60 2008 43G @oS Leap 42.1 | Pc: @oS TW Core i5 4670k; 8 GB RAM; MSI Z87 G43 Gaming | MSI TF 770 GTX | 840 EVO; SX900 |The reason computer chips are so small is computers don't eat much. | systemd | Mini Tuning guide für openSUSE 13.2 |

Werbung:
Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 3. Nov 2015, 17:59

Ok, dann muss ich wohl auf ein update warten
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
revealed
Guru
Guru
Beiträge: 3016
Registriert: 15. Sep 2006, 12:50

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von revealed » 3. Nov 2015, 18:56

Mach doch mal:

Code: Alles auswählen

rcSuSEfirewall2 stop
Geht dann was bei dir? Weil ich hatte es ja auf TW probiert. Dann hab ich das alles wieder rückgängig gemacht was hier angesprochen wurde. Und dann hab ich das ding auf Leap gestartet und dort wurde auch nix gefunden. Dann dachte ich mir evtl is die Firewall dicht. Und zumindest unter Leap war dies der Fall. Also im Leap keine probleme, was ich gesehen habe. Von dem her denke ich könnte es sein, dass die das für TW leicht richten könnten evtl.

Probiere es jetz noch mit der TW.

Edit:
Ja Firewall aus. Mit dem Symlink funktioniert es auch schon soweit dass er was findet. Wobei dann bei jedem Klick noch die Beschwerde kommt:
smb4k(4372)/kdeui (Wallet): The kwalletd service has been disabled
Und dass er sich bei jedem klick eben auch noch trotz symlink beschwert:
er könne die: "liberrors-samba4.so" nicht öffnen.

Schreib doch einen Bugreport.

Gruß,

R
|Nb: T60 2008 43G @oS Leap 42.1 | Pc: @oS TW Core i5 4670k; 8 GB RAM; MSI Z87 G43 Gaming | MSI TF 770 GTX | 840 EVO; SX900 |The reason computer chips are so small is computers don't eat much. | systemd | Mini Tuning guide für openSUSE 13.2 |

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 5. Nov 2015, 20:25

Auch mit dem FW stopp gehts bei mir nicht unter TW.

Wo soll ich den Bug Report schreiben?
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
revealed
Guru
Guru
Beiträge: 3016
Registriert: 15. Sep 2006, 12:50

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von revealed » 5. Nov 2015, 21:10

"smb4k" ..... ehm. :p

Naja über die scheinbare Notwendigkeit genannter Symlinks, dass er sich über kwallet beschwert. Weiss au nicht so recht was im Detail nötig ist.

Die Paketversion.

Gruß,

R
|Nb: T60 2008 43G @oS Leap 42.1 | Pc: @oS TW Core i5 4670k; 8 GB RAM; MSI Z87 G43 Gaming | MSI TF 770 GTX | 840 EVO; SX900 |The reason computer chips are so small is computers don't eat much. | systemd | Mini Tuning guide für openSUSE 13.2 |

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 6. Nov 2015, 15:35

Ich hab mal eine Email an den Entwickler geschickt, mal sehn was zurück kommt
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
revealed
Guru
Guru
Beiträge: 3016
Registriert: 15. Sep 2006, 12:50

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von revealed » 6. Nov 2015, 17:12

Jou. Spannend :)

Gruß,

R
|Nb: T60 2008 43G @oS Leap 42.1 | Pc: @oS TW Core i5 4670k; 8 GB RAM; MSI Z87 G43 Gaming | MSI TF 770 GTX | 840 EVO; SX900 |The reason computer chips are so small is computers don't eat much. | systemd | Mini Tuning guide für openSUSE 13.2 |

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 1. Dez 2015, 19:18

Bis jetzt keine Antwort...Schade
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Keks Dose
Member
Member
Beiträge: 157
Registriert: 13. Dez 2006, 13:39

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Keks Dose » 2. Dez 2015, 11:17

Es gibt eine beta-Version smb4k5, die bei mir aber öfter abstürzt, zu finden über software.opensuse.org. Ich nehme an, dass der Maintainer auf Qt5 umstellt und es deswegen noch etwas dauert.

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 25. Aug 2016, 21:54

Hi,
ich habe das gleiche Problem auf meinem Leap 42.1 (frisch installiert). smb4k startet mit einer Fehlermeldung und findet nichts im netz.
Also hab ich die Beta smb4k5 installiert, allerdings lässt diese sich garnicht erst starten.

Wenn ich in der Konsole smb4k eingebe kommt das der Befehl nicht gefunden werden konnte, zypper sagt mir aber das es installiert sei

Code: Alles auswählen

sudo zypper info smb4k5
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...


Informationen zu package smb4k5:
--------------------------------
Repository: KDE5
Name: smb4k5
Version: 1.9.65git.1471507302.431eb38-90.1
Architektur: x86_64
Hersteller:obs://build.opensuse.org/home:wolfi323
Installiert: Ja
Status: aktuell
Installationsgröße: 2,2 MiB
Zusammenfassung:Advanced Network Neighborhood Browser for KDE
Beschreibung: 
  Smb4K is an advanced network neighborhood browser for KDE and a frontend to the
  programs of the Samba software suite. Its purpose is to provide a program
  that's easy to use and has as many features as possible.
Einer eine idee?

Danke
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 4986
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von tomm.fa » 25. Aug 2016, 22:34

Coolzero hat geschrieben:Einer eine idee?

Code: Alles auswählen

/opt/kf5/bin/smb4k
ausführen?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 26. Aug 2016, 15:18

Hi,
dann bekomme ich diese Fehlermeldung:

Code: Alles auswählen

/opt/kf5/bin/smb4k
/opt/kf5/bin/smb4k: /usr/lib64/libQt5Core.so.5: version `Qt_5.7' not found (required by /opt/kf5/bin/smb4k)
/opt/kf5/bin/smb4k: /usr/lib64/libQt5Core.so.5: version `Qt_5.7' not found (required by /opt/kf5/lib64/libsmb4kcore.so.5)
mit zypper kann ich die libQt5Core.so.5 auch nicht finden.

Kann ich die nachinstallieren ohne Probleme? Wenn ja von wo?

Danke

Edit
Bei einem einfachen smb4k kommt diese Meldung und es startet, allerdings werden keine Freigaben gefunden

Code: Alles auswählen

smb4k
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
Object::connect: No such signal org::freedesktop::UPower::Device::Changed()
smb4k(12377)/kdeui (KIconLoader) KIconLoaderPrivate::normalizeIconMetadata: Neither size nor group specified! 
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 4986
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von tomm.fa » 26. Aug 2016, 18:18

Coolzero hat geschrieben:Hi,
dann bekomme ich diese Fehlermeldung:

Code: Alles auswählen

/opt/kf5/bin/smb4k
/opt/kf5/bin/smb4k: /usr/lib64/libQt5Core.so.5: version `Qt_5.7' not found (required by /opt/kf5/bin/smb4k)
/opt/kf5/bin/smb4k: /usr/lib64/libQt5Core.so.5: version `Qt_5.7' not found (required by /opt/kf5/lib64/libsmb4kcore.so.5)
mit zypper kann ich die libQt5Core.so.5 auch nicht finden.

Kann ich die nachinstallieren ohne Probleme? Wenn ja von wo?

Code: Alles auswählen

zzzz:~ # zypper se -sf --provides libQt5Core.so.5
Loading repository data...
Reading installed packages...

S | Name              | Type    | Version          | Arch   | Repository               
--+-------------------+---------+------------------+--------+--------------------------
  | AfterShotPro      | package | 240119:2.4-0.119 | x86_64 | Lokales Repositorium     
i | AfterShotPro3     | package | 300148:3.0-0.148 | x86_64 | Lokales Repositorium     
i | libQt5Core5       | package | 5.5.1-10.1       | x86_64 | openSUSE-Leap-42.1-Update
v | libQt5Core5       | package | 5.5.1-7.1        | x86_64 | openSUSE-Leap-42.1-Update
v | libQt5Core5       | package | 5.5.1-4.1        | x86_64 | openSUSE-Leap-42.1-Update
v | libQt5Core5       | package | 5.5.0-2.1        | x86_64 | openSUSE OSS Repositorium
  | libQt5Core5-32bit | package | 5.5.1-10.1       | x86_64 | openSUSE-Leap-42.1-Update
  | libQt5Core5-32bit | package | 5.5.1-7.1        | x86_64 | openSUSE-Leap-42.1-Update
  | libQt5Core5-32bit | package | 5.5.1-4.1        | x86_64 | openSUSE-Leap-42.1-Update
  | libQt5Core5-32bit | package | 5.5.0-2.1        | x86_64 | openSUSE OSS Repositorium

Code: Alles auswählen

zzzz:~ # rpm -ql libQt5Core5
/usr/lib64/libQt5Core.so.5
/usr/lib64/libQt5Core.so.5.5
/usr/lib64/libQt5Core.so.5.5.1
[…]
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 28. Aug 2016, 21:30

Hi, aber das sind alles 5.5 Versionen, benötigt wird aber die 5.7

Code: Alles auswählen

Metadaten von Repository 'Games' abrufen ................................................................................................................................................................................[FERTIG]
Cache für Repository 'Games' erzeugen ...................................................................................................................................................................................[FERTIG]
Metadaten von Repository 'Geo' abrufen ..................................................................................................................................................................................[FERTIG]
Cache für Repository 'Geo' erzeugen .....................................................................................................................................................................................[FERTIG]
Metadaten von Repository 'Packman' abrufen ..............................................................................................................................................................................[FERTIG]
Cache für Repository 'Packman' erzeugen .................................................................................................................................................................................[FERTIG]
Metadaten von Repository 'Sauerland' abrufen ............................................................................................................................................................................[FERTIG]
Cache für Repository 'Sauerland' erzeugen ...............................................................................................................................................................................[FERTIG]
Metadaten von Repository 'VLC' abrufen ..................................................................................................................................................................................[FERTIG]
Cache für Repository 'VLC' erzeugen .....................................................................................................................................................................................[FERTIG]
Metadaten von Repository 'Untested Updates' abrufen .....................................................................................................................................................................[FERTIG]
Cache für Repository 'Untested Updates' erzeugen ........................................................................................................................................................................[FERTIG]
Metadaten von Repository 'Packman Repository' abrufen ...................................................................................................................................................................[FERTIG]
Cache für Repository 'Packman Repository' erzeugen ......................................................................................................................................................................[FERTIG]
Metadaten von Repository 'wine' abrufen .................................................................................................................................................................................[FERTIG]
Cache für Repository 'wine' erzeugen ....................................................................................................................................................................................[FERTIG]
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S | Name              | Typ     | Version    | Architektur | Repository                     
--+-------------------+---------+------------+-------------+--------------------------------
i | libQt5Core5       | package | 5.5.1-10.1 | x86_64      | Hauptaktualisierungs-Repository
i | libQt5Core5       | package | 5.5.1-10.1 | x86_64      | openSUSE-Leap-42.1-Update      
v | libQt5Core5       | package | 5.5.1-7.1  | x86_64      | Hauptaktualisierungs-Repository
v | libQt5Core5       | package | 5.5.1-7.1  | x86_64      | openSUSE-Leap-42.1-Update      
v | libQt5Core5       | package | 5.5.1-4.1  | x86_64      | Hauptaktualisierungs-Repository
v | libQt5Core5       | package | 5.5.1-4.1  | x86_64      | openSUSE-Leap-42.1-Update      
v | libQt5Core5       | package | 5.5.0-2.1  | x86_64      | Haupt-Repository (OSS)         
  | libQt5Core5-32bit | package | 5.5.1-10.1 | x86_64      | Hauptaktualisierungs-Repository
  | libQt5Core5-32bit | package | 5.5.1-10.1 | x86_64      | openSUSE-Leap-42.1-Update      
  | libQt5Core5-32bit | package | 5.5.1-7.1  | x86_64      | Hauptaktualisierungs-Repository
  | libQt5Core5-32bit | package | 5.5.1-7.1  | x86_64      | openSUSE-Leap-42.1-Update      
  | libQt5Core5-32bit | package | 5.5.1-4.1  | x86_64      | Hauptaktualisierungs-Repository
  | libQt5Core5-32bit | package | 5.5.1-4.1  | x86_64      | openSUSE-Leap-42.1-Update                                                                                                                                           
  | libQt5Core5-32bit | package | 5.5.0-2.1  | x86_64      | Haupt-Repository (OSS)  

Code: Alles auswählen

rpm -ql libQt5Core5                                                                                                                                                                                       
/usr/lib64/libQt5Core.so.5                                                                                                                                                                                                       
/usr/lib64/libQt5Core.so.5.5                                                                                                                                                                                                     
/usr/lib64/libQt5Core.so.5.5.1                                                                                                                                                                                                   
/usr/share/doc/packages/libQt5Core5                                                                                                                                                                                              
/usr/share/doc/packages/libQt5Core5/LGPL_EXCEPTION.txt                                                                                                                                                                           
/usr/share/doc/packages/libQt5Core5/LICENSE.FDL                                                                                                                                                                                  
/usr/share/doc/packages/libQt5Core5/LICENSE.GPLv3                                                                                                                                                                                
/usr/share/doc/packages/libQt5Core5/LICENSE.LGPLv21                                                                                                                                                                              
/usr/share/doc/packages/libQt5Core5/LICENSE.LGPLv3                                                                                                                                                                               
/usr/share/doc/packages/libQt5Core5/LICENSE.PREVIEW.COMMERCIAL   
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
revealed
Guru
Guru
Beiträge: 3016
Registriert: 15. Sep 2006, 12:50

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von revealed » 28. Aug 2016, 21:39

Kannst dein smb4k noch downgraden? Ich kann dir das nicht beantworten. Vielleicht n Qt Entwickler oder jemand anderes. Ich stelle mir vor, dass ein update der ganzen Qt Umgebung noch einiges anderes nach sich ziehen würde. "Vermutlich" verendet deine Installation daran dann kläglich.

Du benötigst halt passende Qt Bibliotheken in Version X die auf Grundlage zu Version X gebaut wurden. Wenn du Version Y verwendest, funktionieren diese Pakete für X höchst wahrscheinlich nicht mehr ordentlich.

Wo hast du denn nochmal das smb4k her. Gibt es evtl irgendwo infos auf welcher Qt Grundlage das ganze Repository erstellt wird, dass du verwendest. Schau doch mal ob das überhaupt im großen und ganzen zusammenpasst. Kommt mir irgendwie komisch vor inzwischen.

Gruß,

R
Zuletzt geändert von revealed am 28. Aug 2016, 21:44, insgesamt 1-mal geändert.
|Nb: T60 2008 43G @oS Leap 42.1 | Pc: @oS TW Core i5 4670k; 8 GB RAM; MSI Z87 G43 Gaming | MSI TF 770 GTX | 840 EVO; SX900 |The reason computer chips are so small is computers don't eat much. | systemd | Mini Tuning guide für openSUSE 13.2 |

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 4986
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von tomm.fa » 28. Aug 2016, 21:41

Ansonsten: https://software.opensuse.org/ ist dir bekannt?
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 29. Aug 2016, 07:25

tomm.fa hat geschrieben:Ansonsten: https://software.opensuse.org/ ist dir bekannt?
Was genau willst du mir damit sagen? Genua von da hab ich ja das iso welches ich installliert habe!


werd smb4k mal ganz runterschmeissen und dann mal neu installieren und dann schauen wir mal weiter, vieleicht ist auch was durch die smb4k5 durcheinander gekommen
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 4986
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von tomm.fa » 29. Aug 2016, 19:38

Coolzero hat geschrieben:
tomm.fa hat geschrieben:Ansonsten: https://software.opensuse.org/ ist dir bekannt?
Was genau willst du mir damit sagen? […]
Schon vergessen? Siehe:
Coolzero hat geschrieben:Hi, aber das sind alles 5.5 Versionen, benötigt wird aber die 5.7
Also: https://software.opensuse.org/package/libQt5Core5#
und suche dir die passende Version heraus.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Benutzeravatar
Coolzero
Advanced Hacker
Advanced Hacker
Beiträge: 1087
Registriert: 7. Mär 2004, 14:45

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von Coolzero » 29. Aug 2016, 20:15

Ah,
ok das meinst du, demnach gibts das 5.7 Paket aber aktuell nur für die Leap 42.2, und ob das dann nicht mehr Probleme auf der 42.1 macht, weiss man ja auch nicht so genau!?
i7 6700k,16GB Ram, 500GB SSD, MSI970 4GB,Win7 64,OpSuTumbl
Dell E6420 OpSu42.3 64, Win10 64
XMG i7-2630QM,GTX 580M Win7 64
i3-2120T WHS2011, 16TB
Pent G3420 WinSer2012 16TB
FB7490 6.60 Freetz
Cubietr DebWhe. Oscam,Fhem
Vu+Uno,Ultimo OpenATV5.3

Benutzeravatar
tomm.fa
Moderator
Moderator
Beiträge: 4986
Registriert: 21. Jan 2006, 17:18
Wohnort: OWL - Kreis Gütersloh
Kontaktdaten:

Re: smb4k Fehlermeldung beim Durchsuchen der Netzwerke

Beitrag von tomm.fa » 29. Aug 2016, 20:24

Gibt es auch für Leap 42.1.
Linupedia - Wiki des Linux-Club.
Keine Unterstützung/Hilfestellung per PN!

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 4 Gäste